#recent { float:left;width:48%;padding-right:2%; }
#posts { float:right;width:50%; }
ul { margin: 0 0 0 1.2em;padding: 0; }
li { padding-top:2px; }
ul.contactinfo { margin:8px 0;padding:0; }
ul.contactinfo li { display:inline;padding:0;margin:0; }
ul.contactinfo li a { border-right:1px solid #ccc;padding:0 5px; }
ul.contactinfo li:last-child a { border:none; }
ul.contactinfo li:first-child a { padding-left:0;margin:0; }
